{
    "dependencies": {
        "express": "^4.18.1",
        "mongoose": "^6.5.4"
    },
    "name": "s36",
    "version": "1.0.0",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "dev": "nodemon index",
        "start": "node index"
    },
    "repository": {
        "type": "git",
        "url": "git+ssh://git@gitlab.com/batch203-garcia/s36/d1.git"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/batch203-garcia/s36/d1/issues"
    },
    "homepage": "https://gitlab.com/batch203-garcia/s36/d1#readme",
    "devDependencies": {},
    "description": ""
}